{
  "id": 5619346,
  "name": "Bertha Weisskopf, appellee, v. Grand Lodge of the United States of the Free Sons of Israel, appellant",
  "name_abbreviation": "Weisskopf v. Grand Lodge of the United States of the Free Sons of Israel",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 38,092",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 362,
    "ocr_confidence": 0.494,
    "sha256": "67bdddcf8c831205041e7761483b0ea089ea1fc8f1842fcf1b19ca30fddac06c",
    "simhash": "1:2345940c20054e2a",
    "word_count": 60
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bertha Weisskopf, appellee, v. Grand Lodge of the United States of the Free Sons of Israel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Julius C. Greenbaum, for appellant. West & Eekhart, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bertha Weisskopf, appellee, v. Grand Lodge of the United States of the Free Sons of Israel, appellant.\nGen. No. 38,092.\nHeard in the first division of this court for the first district at the April term, 1935.\nOpinion filed June 17, 1935.\nJulius C. Greenbaum, for appellant. West & Eekhart, for appellee."
  },
  "file_name": "0629-02",
  "first_page_order": 657,
  "last_page_order": 657
}
